Bug 770019 - Add 'application/x-catalog=gpk-install-catalog.desktop' into defaults.list
Add 'application/x-catalog=gpk-install-catalog.desktop' into defaults.list
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: shared-mime-info (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-22 21:53 EST by Izhar Firdaus
Modified: 2012-06-09 21:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-09 21:29:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Izhar Firdaus 2011-12-22 21:53:58 EST
Hi,

Could this line be added into detaults.list please?

application/x-catalog=gpk-install-catalog.desktop;

thanks.
Comment 1 Fedora Update System 2012-05-22 12:23:31 EDT
shared-mime-info-1.0-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/shared-mime-info-1.0-4.fc17
Comment 2 Fedora Update System 2012-05-24 11:33:30 EDT
Package shared-mime-info-1.0-4.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing shared-mime-info-1.0-4.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8285/shared-mime-info-1.0-4.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-06-09 21:29:05 EDT
shared-mime-info-1.0-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.